#breadcrumb {
    --content-width: 1310px;
    font-size: 0.75em;
}
#breadcrumb * {
    color: var(--black);
    font-family: 'Helvetica Neue';
    font-weight: 500;
}
#breadcrumb .sep {
    color: var(--red);
}
.bc-inner {
    padding-top: 23px;
}
#categories {
    margin-top: 11px;
}
#categories .logo-title span {
    font-size: 127.272727%;
}
#categories p {
    font-size: 2.25em;
    line-height: 1.47222222;
    margin-top: 34px;
}
#categories .button {
    display: none;
}
#differences {
    background-color: #F7F7F7;
    padding-top: 47px;
    padding-bottom: 47px;
    margin-top: 51px;
}
#differences>.container {
    margin-top: 0;
}
#differences .img-logo {
    display: none;
}
#tucson {
    margin-top: 60px;
    margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
    #categories {
        margin-top: 27px;
    }
    #categories .logo {
        width: 101px;
    }
    #categories .logo-title {
        font-size: 42px;
        margin-bottom: 15px;
        max-width: 100%;
        text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
        margin-top: -28px;
    }
    #categories .logo-title span {
        font-size: 107%;
        line-height: 0.7;
    }
    #categories p {
        font-size: 1.4375em;
        margin-top: 0;
    }
    #categories .swiper {
        padding-top: 28px;
    }
}
@media screen and (max-width: 400px) {
    #categories .logo-title span {
        font-size: 96%;
    }
}